Errors

consistent_version
6.00,6.02,6.03,6.05
use_strict
LWP, LWP::Debug, LWP::DebugFile, LWP::MemberMixin
use_warnings
LWP, LWP::Authen::Basic, LWP::Authen::Digest, LWP::Authen::Ntlm, LWP::ConnCache, LWP::Debug, LWP::DebugFile, LWP::MemberMixin, LWP::Protocol, LWP::Protocol::GHTTP, LWP::Protocol::cpan, LWP::Protocol::data, LWP::Protocol::file, LWP::Protocol::ftp, LWP::Protocol::gopher, LWP::Protocol::http, LWP::Protocol::loopback, LWP::Protocol::mailto, LWP::Protocol::nntp, LWP::Protocol::nogo, LWP::RobotUA, LWP::Simple, LWP::UserAgent